Bug 196430 - RFE: Upgrade rt3 to 3.6.0
RFE: Upgrade rt3 to 3.6.0
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rt3 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On: 196403
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 04:47 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 02:51:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2006-06-23 04:47:17 EDT
rt-3.6.0 has been released.

This PR's purpose is to track new package dependency, this version adds.
Comment 1 Ralf Corsepius 2007-02-01 02:51:35 EST
Obsolete.

Note You need to log in before you can comment on or make changes to this bug.